summaryrefslogtreecommitdiffstats
path: root/GUI/Libraries/fetch.sh
diff options
context:
space:
mode:
Diffstat (limited to 'GUI/Libraries/fetch.sh')
-rw-r--r--GUI/Libraries/fetch.sh14
1 files changed, 14 insertions, 0 deletions
diff --git a/GUI/Libraries/fetch.sh b/GUI/Libraries/fetch.sh
new file mode 100644
index 0000000..dcf096c
--- /dev/null
+++ b/GUI/Libraries/fetch.sh
@@ -0,0 +1,14 @@
+#!/usr/bin/env bash
+
+set -o errexit
+set -o xtrace
+
+WX_3_2_1_URL=https://github.com/wxWidgets/wxWidgets/releases/download/v3.2.1/wxWidgets-3.2.1.zip
+WX_URL=$WX_3_2_1_URL
+
+mkdir wx
+pushd wx >/dev/null
+wget $WX_URL
+unzip $(basename $WX_URL)
+popd >/dev/null
+